      program ecriture_avec_format
      implicit none
      integer im,jm,i,j
      parameter (im=3,jm=2)
      real xxx(im,jm)
      do j=1,jm
         do i=1,im
            xxx(i,j)=10.*j+i
         enddo
      enddo
1000  format(3f10.2)
      write(*,1000) xxx
      print*,'On peut obtenir la même chose avec '
      write(*,'(3f10.2)') xxx

      end
